﻿.common      { font-size: 12pt; color: #008000; font-weight: bold; text-align: center }
tableback   { border:1px solid #800000; padding:1px; background-color: #FFFFFF }
.red         { color: #FF0000; font-size: 12pt; text-decoration: underline; font-weight: bold; 
               text-align: center; margin: 0 }
.descr       { font-size: 10pt; color: #000000 }
.heading     { margin:0; font-size: 12pt; color: #000000; font-weight: bold; text-align:center }
.true        { margin:0; font-size: 8pt; color: #000000; text-align:center }
.hl{

Background-Color : highlight;

color:white;

Cursor:hand;

}
.auto-style1 {
	text-align: center;
}
.n{

Background-Color : black

Cursor:hand;

}
.n{

Background-Color : black

Cursor:hand;

}
.hl{

Background-Color : highlight;

color:white;

Cursor:hand;

}
.latin       { font-size: 12pt; font-style: italic }